@import 'https://fonts.googleapis.com/css?family=Economica';


.container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	width: auto;

}

.container:hover > .section {
 
 filter: brightness(22%);

}

.container:hover > .section:hover {
 
 filter: brightness(100%);

}

.container .section {
 
 flex-grow: 1;

  position: relative;
 
/*height: 350px;*/
 
 transition: all 0.4s;

  align-items: center;
 
 justify-content: center;
  box-sizing: border-box;
  
text-align: center;
  /*flex: 1;  */

}

.container .section .cont_title h1 {

 text-transform: uppercase;
  
color: white;
  
font-family: 'Economica', sans-serif;

 
 text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
 
 font-size: 1.5vw;
 
 margin: 0;

  transition: font-size 0.3s;

  vertical-align: middle;

}


.container .section:hover {
  
flex-grow: 1.8;
 
 transition: flex 0.4s;

}
.container .section:hover > .cont_title h1 {
  
font-size: 2.5vw;

  
transition: font-size 0.4s;

}


.container .section:nth-child(1) {
  background: url(../img/Untitled-1.jpg) center;

}

.container .section:nth-child(2) {
  background: url(../img/Untitled-2.jpg) center;

}

.container .section:nth-child(3) {
  background: url(../img/Untitled-3.jpg) center;

}

.container .section:nth-child(4) {
  background: url(../img/Untitled-4.jpg) center;

}

.container .section:nth-child(5) {
  background: url(../img/Untitled-5.jpg) center;

}
.pozisyon{
	
	}
